<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleHome" value="C:/Gradle" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/.." />
            <option value="$PROJECT_DIR$/../tutorial-1" />
            <option value="$PROJECT_DIR$/../tutorial-2" />
            <option value="$PROJECT_DIR$/../tutorial-3" />
            <option value="$PROJECT_DIR$" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/../tutorial-5" />
        <option name="gradleHome" value="C:/Gradle" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/.." />
            <option value="$PROJECT_DIR$/../tutorial-1" />
            <option value="$PROJECT_DIR$/../tutorial-2" />
            <option value="$PROJECT_DIR$/../tutorial-3" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/../tutorial-5" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/../tutorial-6" />
        <option name="gradleHome" value="C:/Gradle" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/.." />
            <option value="$PROJECT_DIR$/../tutorial-1" />
            <option value="$PROJECT_DIR$/../tutorial-2" />
            <option value="$PROJECT_DIR$/../tutorial-3" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/../tutorial-5" />
            <option value="$PROJECT_DIR$/../tutorial-6" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/../tutorial-7" />
        <option name="gradleHome" value="C:/Gradle" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/.." />
            <option value="$PROJECT_DIR$/../tutorial-1" />
            <option value="$PROJECT_DIR$/../tutorial-2" />
            <option value="$PROJECT_DIR$/../tutorial-3" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/../tutorial-5" />
            <option value="$PROJECT_DIR$/../tutorial-6" />
            <option value="$PROJECT_DIR$/../tutorial-7" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/../tutorial-8" />
        <option name="gradleHome" value="C:/Gradle" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/.." />
            <option value="$PROJECT_DIR$/../tutorial-1" />
            <option value="$PROJECT_DIR$/../tutorial-2" />
            <option value="$PROJECT_DIR$/../tutorial-3" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/../tutorial-5" />
            <option value="$PROJECT_DIR$/../tutorial-6" />
            <option value="$PROJECT_DIR$/../tutorial-7" />
            <option value="$PROJECT_DIR$/../tutorial-8" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>